<template>
  <div>
    <text-box>
      <div slot="title">Renovar Armário</div>
      <div slot="content">{{ body }}</div>
    </text-box>
  </div>
</template>

<script>
import TextBox from '~/components/TextBox.vue'

export default {
  components: {
    TextBox
  },
  data() {
    return {
      currentLocker: "XNN",
      expiration: "DD/MM/AAAA"
    };
  },
  computed: {
    body() {
      return `Atualmente, você possui o armário ${this.currentLocker}, reservado até ${this.expiration}.`;
    }
  }
}
</script>